<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>X2ABulkAccessFeeOB1_RS__c</fullName>
    <externalId>false</externalId>
    <label>$2ABulkAccessFeeOB1-RS</label>
    <summaryFilterItems>
        <field>OpportunityLineItem.BulkAccessFee_OB12__c</field>
        <operation>greaterOrEqual</operation>
        <value>1</value>
    </summaryFilterItems>
    <summaryForeignKey>OpportunityLineItem.OpportunityId</summaryForeignKey>
    <summaryOperation>count</summaryOperation>
    <trackHistory>false</trackHistory>
    <type>Summary</type>
</CustomField>
